.section-2:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background: white;
    transform: skew(0deg, 7deg);
    z-index: -1;
  }
  .section-2:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 50%;
    background: white;
    transform: skew(0deg, -7deg);
    z-index: -1;
  }
  .section-4:before {
    content: "";
    position: absolute;
    top: 50px;
    left: 0;
    height: 100%;
    width: 50%;
    background: white;
    transform: skew(0deg, 7deg);
    z-index: -1;
  }
  .section-4:after {
    content: "";
    position: absolute;
    top: 50px;
    right: 0;
    height: 100%;
    width: 50%;
    background: white;
    transform: skew(0deg, -7deg);
    z-index: -1;
  }
  .section-6::before {
    content: "";
    position: absolute;
    top: 50px;
    right: 0;
    height: 100%;
    width: 50%;
    background: white;
    transform: skew(0deg, -7deg);
    z-index: -1;
  }
  .section-6::after {
    content: "";
    position: absolute;
    top: 50px;
    left: 0;
    height: 100%;
    width: 50vw;
    background: white;
    transform: skew(0deg, 7deg);
    z-index: -1;
  }